body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

*{
	font-size:10px !important;
}

A:link{ text-decoration: none }
A:hover { color: rgb(255,128,0); text-decoration: none }
A:visited{ text-decoration: none }
A:active{ text-decoration: none }

.tbBordaFina {
	border-left: 1px solid #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-color:#F7F7F7;
}
.tdBordaFina {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
}
.tipoColeta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FF6600;
	text-decoration: none;
}
.celulaDestaque{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration: none;
	background-color:#FF0000;
}
.TituloTabLograds
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration: none;
	background-color:#999999;
}
.style5 {
	font-size: 10px;
	font-weight: bold;
}

A:link {
	text-decoration: none
}
A:hover {
	color: rgb(255,128,0);
	text-decoration: none
}
A:visited {
	text-decoration: none
}
A:active {
	text-decoration: none
}
</style>
<style type="text/css">
.tbBordaFina {
	border-left: 1px solid #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.tdBordaFina {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
}
.style1 {
	font-size: 12px
}